# Loki::FollowIntoDeath::FollowIntoDeath::AfterMaster< Master > Struct Template Reference

`#include <Singleton.h>`

## Classes

struct | IsDestroyed

## Detailed Description

### template<class Master>
struct Loki::FollowIntoDeath::AfterMaster< Master >

Template for the follower

Parameters:

  | Master | Master to follow into death

The documentation for this struct was generated from the following file:

- Singleton.h